<?php

class Migration_20250103031338_alter_tbl_profile_photo
{
    public static function up(PDO $pdo)
    {
        $sql = "
            ALTER TABLE profile_photo ADD property_id INT NOT NULL AFTER user_id
        ";

        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        $sql = "
            ALTER TABLE profile_photo DROP COLUMN property_id
        ";

        $pdo->exec($sql);
    }
}